@charset "utf-8";
/* CSS Document */

/*normalise margin and padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{
margin:0 ; 
padding :0;
}

/* normalise font size for headings*/
h1,h2,h3,h4,h5,h6
{
font-size: 100%;
	
}

/* remove list styles*/
ol,ul
{list-style:none;}

/*normalise font style and font weight*/
address,caption,cite,code,dfn,em,strong,th,var
{font-style:normal; font-weight: normal; }

/*remove borders and spacing from tables*/
table
{border-collapse:collapse; border-spacing: 0; }

/* remove border from fieldset and images */
fieldset,img
{border:0;}

/*left align text in caption and th*/
caption,th
{text-align:left;}

/*remove quotemarks from quote*/
q:before, q:after
{content:'';}